@charset "UTF-8";
/* ----------------------------------------
.news-navi
---------------------------------------- */
.news-navi{
  display: flex;
  gap: 3.4rem;
  margin: 0 0 6rem 0;
}

.news-navi-inner {
  width: calc(100% - 3.4rem - 22.5rem);
  display: flex;
  border: 1px solid #0068b7;
}

.news-navi-inner li+li{
  border-left: 1px solid #0068b7;
}

.news-navi-inner li{
  width: calc(100% / 5);
}

.news-navi-inner li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 6.2rem;
  background-color: #fff;
  color: #0068b7;
  transition: background-color 0.12s, color 0.12s;
}

.news-navi-inner li a.hover,
.news-navi-inner li a.active{
  background-color: #0068b7;
  color: #fff;
}

.news-navi-inner li a span {
  position: relative;
  left: 1rem;
  font-size: 1.6rem;
  font-weight: bold;
}

.news-navi-inner li a span::before {
  content: "";
  position: absolute;
  top: calc(50% + 0.1rem);
  left: -2.5rem;
  display: inline-block;
  width: 0.95rem;
  aspect-ratio: 1;
  border-top: 2px solid #0068b7;
  border-right: 2px solid #0068b7;
  transform: translateY(-50%) rotate(45deg);
  transition: border-top 0.12s, border-right 0.12s, transform 0.12s;
}

.news-navi-inner li a.hover span::before {
  border-color: #fff;
}

.news-navi-inner li a.active span::before {
  border-color: #fff;
  transform: translateY(-50%) rotate(135deg);
  top: calc(50% - 0.1rem);
}


.news-navi-ir{
  max-width:  22.5rem;
  width: 100%;
}

.news-navi-ir a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 6.4rem;
  background-color: #f3f5f7;
  color: #0068b7;
  transition: background-color 0.12s, color 0.12s;
}

.news-navi-ir a.hover,
.news-navi-ir a.active{
  background-color: #0068b7;
  color: #fff;
}

.news-navi-ir a span {
  position: relative;
  font-size: 1.6rem;
  font-weight: bold;
}

.news-navi-ir a span::after {
  content: "";
  position: absolute;
  top: calc(50% + 0.1rem);
  right: -1.5rem;
  display: inline-block;
  width: 0.95rem;
  aspect-ratio: 1;
  border-top: 2px solid #0068b7;
  border-right: 2px solid #0068b7;
  transform: translateY(-50%) rotate(45deg);
  transition: border-top 0.12s, border-right 0.12s, transform 0.12s;
}

.news-navi-ir a.hover span::after {
  border-color: #fff;
}

.news-navi-ir a.active span::after {
  border-color: #fff;
  transform: translateY(-50%) rotate(135deg);
}


/* ----------------------------------------
.select-year
---------------------------------------- */
.select-year {
  position: relative;
  width: 40rem;
  border: 1px solid #d0d5da;
  overflow: hidden;
  margin: 0 0 6rem 0;
}

.select-year:after {
	pointer-events: none;
	content: "";
	position: absolute;
		top: 50%;
		right: 1.6rem;
	display: block;
	width: 1rem;
	height: 1rem;
	border: 2px solid #0068b7;
	border-top: 0;
	border-left: 0;
	transform: translateY(-70%) rotate(45deg);
}

.select-year:before {
	pointer-events: none;
	content: "";
	position: absolute;
		right: 0;
	width: 4rem;
	height: 100%;
	background: #fff;
}

.select-year select {
	width: 100%;
  height: 5rem;
  padding: 0 1rem;
	font-size: 1.8rem;
  font-weight: bold;
}
.select-year select option {
	color: #333;
}


/* ----------------------------------------
.news-contents
---------------------------------------- */
.common-news-list li {
  border-bottom: 1px solid #e9ecee;
  gap: 1.7rem 2rem;
  padding-block: 2rem;
}
.common-news-list li {
  display: flex;
  gap: 2rem;
  align-items: center;
}

.common-news-list li time {
  width: 11.5rem;
  color: #555;
}
.common-news-list li a {
  margin-top: 1rem;
  color: #333;
}
.common-news-list li a.hover {
  color: var(--color-main);
}

.common-news-list li > span {
  margin: 0;
}

.common-news-list li p {
  /*width: calc(100% - 10rem - 13.6rem - 4rem);*/
  width: calc(100% - 11.5rem - 13.6rem - 4rem);
  margin: 0;
}

/* ----------------------------------------
.pagination
---------------------------------------- */
.pagination {
  display: flex;
  justify-content: center;
  gap: 1rem;
  margin-top: 2rem;
}

.pagination{
  margin-top: 0;
}
.pagination ol li{
  display: flex;
  gap:0.2rem;
  justify-content: center;
  font-size: 1.6rem;
  color: #333;
  height: 5rem;
    margin: 8rem 0 12rem 0;
  border: none;
}

.pagination ol li .current_page,
.pagination ol li a{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f3f5f7;
  width: 5rem;
  height: 5rem;
}
.pagination ol li a.link_before,
.pagination ol li a.link_next{
  width: 10rem;
}

.pagination ol li .current_page,
.pagination ol li a.hover{
  color: #fff;
  background-color: #0068b7;
  text-decoration: none;
}

.pagination ol li a.link_before::before,
.pagination ol li a.link_next::after{
 content: '';
 display: block;
 width: 0.8rem;
 height: 0.8rem;
 border-bottom: 1px solid #0068b7;
 border-right: 1px solid #0068b7;
 position: relative;
 transition-property: border-color;
 transition-duration: 0.12s;
}
.pagination ol li a.link_before::before{
  right: 1rem;
  transform: rotate(135deg);
}
.pagination ol li a.link_next::after{
  left: 1rem;
  transform: rotate(-45deg);
}
.pagination ol li a.link_before.hover::before,
.pagination ol li a.link_next.hover::after{
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}

.pagination .prevArrow::after,
.pagination .nextArrow::after{
 content: '';
 display: block;
 width: 0.8rem;
 height: 0.8rem;
 border-bottom: 1px solid #0068b7;
 border-right: 1px solid #0068b7;
 position: absolute;
 top: 0.2rem;
 transition-property: border-color;
 transition-duration: 0.12s;
}


